/* Einstellungen für die Links zu den Suchergebnisseiten */
div.oss-pagelink {
	margin-top:30px;
	text-align:right;
	padding: 7px 0px 7px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.8px;
/* 	float: right; */
	border-bottom: 1px solid rgb(188, 193, 197);
	border-top: 1px solid rgb(188, 193, 197);
	/* display: block; */
/* 	line-height: 20.4px; */
}
a.oss-pagelink {
    color: #990000;
/* 	float: left; */
}

a.oss-pagelink:hover{ 
	text-decoration:underline;
	
}
span.oss-pagelink {
/* 	border-bottom: 1px solid black; */
/* 	display: block; */
    color: #990000;
}
span.oss-pagelink-current {
	color: #3E3E3E;
	font-weight: bold;
}

/*
 jeweils eine Einstellungen für das Suchformular und das Autocomplete-Menü für:
 */
/*gesamtes Formular*/
#oss-header-form{
	background-color: #f3f1f3;
	border: 1px solid #c1bfc1;
	height: 50px;
}

#oss-header-form > h2{
	margin-bottom: 5px;
	background-color: #c1c1c1;
}

#oss-form-inline{
	background-attachment: scroll;
	background-clip: border-box;
	clear: right;
	color: rgb(0, 0, 0);
	display: block;
	float: right;
	font-size: 15px;
	height: 25px;
	position: absolute;
	width:100%;
}

/* Suchfenster */
#searchwindow {
	clear: both;
	background-color: #F2F2F2;
	z-index: 10; 
	position: relative; 
	text-align: left; 
	line-height: auto;
	height: 80px;
	padding: 20px;
	margin-bottom:10px;
}
/* Textfeld */
#searchwindow #textfeld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	clear: both;
	display: block;
	position: relative;
	color: #3E3E3E;
    text-align: left;
	font-size:10.9px;
}

/*Eingabetext*/
#oss-keyword-header {
	color: #3e3e3e;
	font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
	width: 80%;
	height: 18px;
	padding: 3px;
	float: left;
	clear: both;
	margin-bottom:3 px;
	margin-left: 5px;
}
#oss-keyword-inline{
	color: #3e3e3e;
	font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
	font-size:10.6667px;
	display: inline-block;
	margin-top: 3px;
/* 	float: left; */
	width: 90%;
	border: 0px;
	height: 13.6px;
	padding: 2px;
	clear: both;
	border-color:rgb(218, 218, 218);
	border-width: 1px;
	border-style: solid;	
}


/*Absendebutton*/
 #oss-button-header {
	 height: 24px;
}

#oss-button-inline{
	text-align: left;
	background-color: #fff;
    border: none;
	padding-left: 17px;
	margin-top: 20px;
    color: #990000;
    font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
    font-size: 10.666px;
	width: 56px;
	height: 30px;
	display: block;
	background: url(/_img/common/icoSend.gif) left no-repeat;
	cursor: pointer;
}
/*Autocomplete-Dropdown (gesamt)*/
#oss-autocomplete-inline {
	font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
	font-size:10.6667px;
	width: 40%;
	margin-top: -45px;
	position: relative;
	color: #3E3E3E;
	max-width: 100%;
}

#oss-autocomplete-header {
	font-family: Tahoma, "MS Sans Serif", Geneva, sans-serif;
	font-size:10.6667px;
	position: relative;
	width: 96%;
	margin-top : 2px;
	margin-left: 4px;
}

/*Autocomplete-Dropdown (einzelner Eintrag)*/
#oss-autocomplete-inline .item, #oss-autocomplete-header .item {
	padding: 5px 10px;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	background-color: #FFFFFF;
} 
/*Autocomplete-Dropdown (letzter Eintrag)*/
#oss-autocomplete-inline .item:last-child , #oss-autocomplete-header .item:last-child {
}
/*Autocomplete-Dropdown (bei Mouseover)*/
#oss-autocomplete-inline .item:hover, #oss-autocomplete-header .item:hover {
	background-color: rgb(190,190,190);
}

div.oss-searchresult {
	word-wrap:break-word;
	white-space: normal;
	padding:4px 11px 5.4px 16px;
	margin-top: 8.1px;
	position: relative; 
	text-align: left;
	/* background-color: rgb(242, 242, 242); */
	line-height: normal;
	margin-bottom: 15px !important;

}

div.oss-searchresult:nth-of-type(even)  {
	background-color: rgb(242, 242, 242);
	padding-top:11px;
}

div.oss-searchresult:nth-of-type(odd)  {
}

	
/* #article > div > div:nth-child(6) > div:first-child {
	border-top-color: rgb(204, 220, 230);
	border-top-style: solid;
	border-top-width: 25px;
} */


div.oss-searchresult .header {
	cursor: auto;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.8px;
	height: auto;
/* 	line-height: 27px; */
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: left;
}

div.oss-searchresult .header a{
	color: #990000;
 	font-weight: bold;
	text-transform: none;
}

div.oss-searchresult .body {
	word-wrap:break-word;
	color: #3E3E3E;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.8px;
	height: auto;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: left;
	width: 100%;
	word-wrap:break-word;
}


.oss-searchresult:nth-of-type(1), #pcgcMIN > div:nth-child(9){
}

div.oss-searchresult .footer {
	background-attachment: scroll;
	background-clip: border-box;
	color: rgb(130,130,130);
	background-image: none;
	background-origin: padding-box;
	background-position: 2px 4.5px;
	background-repeat: no-repeat;
	background-size: auto;
	font-size: 10.88px;
	cursor: auto;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
/* 	font-weight: bold; */
	line-height: 22.5px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	text-align: left;
	text-decoration: none;
	margin:2px 0px 7px 0px;
}

div.oss-searchresult a.footer:hover {
	color: #990000;
}
